.hs-form .hs-form-field .input  input[type="text"], .hs-form .hs-form-field .input  input[type="email"] {
	border-radius:0;
	height:25px;
	box-shadow:none;
}

.hs-form .hs-form-field textarea {
	border-radius:0;
	box-shadow:none;
	box-sizing:content-box !important;
}

.hs-form .hs_submit  input[type="submit"] {
	background: #fe9900;
	border:none;
	border-radius:0;
    padding: 15px 50px;
	width:auto !important;
    font-size: 15px !important;
    color: #ffffff;
}

#overflow-holder .wrapper .content .body-text form.hs-form {
	background:none !important;
}

#overflow-holder .wrapper .content .body-text form.hs-form  ul li {
	background:none !important;
	padding:0;
}

.hs-form .actions {
	margin-top:0 !important;
}

.hs-form.stacked .field {
	margin-bottom:5px !important;
}


.grey-form .hs-form .hs-form-field .input  input[type="text"], .grey-form .hs-form .hs-form-field .input input[type="email"], .grey-form .hs-form .hs-form-field textarea {
	background:#d3d3d3;
	border-color:#d3d3d3;
}
